Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete USER_DEFINED Association By Id, deleting an association will also all the relations for that association
DELETE https://services.leadconnectorhq.com/associations/{associationId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

associationId
string
required

Respuestas

deleted
boolean
default:"True"
required
Deletion status
id
string
default:"6d6f6e676f5f6576656e7473"
required
Association Id
message
string
default:"Association deleted successfully"
required
{
  "deleted": true,
  "id": "6d6f6e676f5f6576656e7473",
  "message": "Association deleted successfully"
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/associations/YOUR_associationId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'